对着世界说你好

程序猿修炼笔记

pip无法更新

我之前使用的是python2.7 然后pip的版本是7.0.1 每次使用pip install **安装包的时候总是会提示 You are using pip version 7.0.1, however version 8.1.2 is available.You should consider upgrading via the 'pip install --upgrade pip' command.

但是运行 'pip install --upgrade pip' 命令无法更新

我尝试了好多方法都失败了。

我又通过使用easy_install指令安装成功了: 
首先进入到easy_install的目录 例如G:\Python\Scripts 
然后通过指令 easy_install.exe pip==8.1.2  最后安装成功。


阅读更多
版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/sinat_34260423/article/details/52357869
个人分类: Python
想对作者说点什么? 我来说一句

Mac OS X安装pip

Mac 下安装pip

creasylai19 creasylai19

2015-09-10 16:05:36

阅读数:5041

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭